.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402227,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402227,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402227,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.402235,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402235,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402235,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402243,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.402247,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402247,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402247,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.402251,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402251,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402251,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.081428px;}
._0{width:1.044767px;}
._1{width:2.172040px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.680000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs1{font-size:55.680000px;}
.fs2{font-size:71.040000px;}
.fs4{font-size:71.520000px;}
.y20{bottom:40.490054px;}
.y23{bottom:40.875475px;}
.y22{bottom:55.528657px;}
.y21{bottom:71.917229px;}
.y0{bottom:101.223529px;}
.y1f{bottom:128.795212px;}
.y1e{bottom:157.716221px;}
.y1d{bottom:186.636908px;}
.y1c{bottom:226.740706px;}
.y1b{bottom:255.661714px;}
.y1a{bottom:283.040269px;}
.y19{bottom:368.068034px;}
.y18{bottom:396.989042px;}
.y17{bottom:469.291563px;}
.y16{bottom:496.670118px;}
.y15{bottom:549.499160px;}
.y14{bottom:578.420168px;}
.y13{bottom:607.341176px;}
.y12{bottom:635.876700px;}
.y11{bottom:647.637782px;}
.y10{bottom:676.365983px;}
.yf{bottom:705.286992px;}
.ye{bottom:782.409681px;}
.yd{bottom:811.330689px;}
.yc{bottom:880.355496px;}
.yb{bottom:909.276504px;}
.ya{bottom:991.219361px;}
.y9{bottom:1020.140370px;}
.y2{bottom:1090.900437px;}
.y1{bottom:1119.821445px;}
.y8{bottom:1153.370136px;}
.y5{bottom:1154.719462px;}
.y6{bottom:1154.912269px;}
.y7{bottom:1171.108034px;}
.y4{bottom:1203.692370px;}
.y3{bottom:1231.070924px;}
.h2{height:23.474880px;}
.h6{height:29.521440px;}
.h7{height:35.212320px;}
.h3{height:41.258880px;}
.h4{height:52.640640px;}
.h5{height:52.996320px;}
.h1{height:1205.845378px;}
.h0{height:1352.860504px;}
.w1{width:911.011765px;}
.w0{width:956.000000px;}
.x0{left:24.100840px;}
.x2{left:54.565106px;}
.x9{left:184.709178px;}
.x4{left:245.828571px;}
.xa{left:342.231391px;}
.x7{left:359.778951px;}
.x6{left:361.512605px;}
.x5{left:364.599119px;}
.x1{left:366.332773px;}
.x3{left:395.253782px;}
.x8{left:865.702185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.897419pt;}
._0{width:0.866997pt;}
._1{width:1.802460pt;}
.fs0{font-size:26.289540pt;}
.fs5{font-size:33.061088pt;}
.fs3{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs1{font-size:46.205858pt;}
.fs2{font-size:58.952301pt;}
.fs4{font-size:59.350628pt;}
.y20{bottom:33.600533pt;}
.y23{bottom:33.920373pt;}
.y22{bottom:46.080267pt;}
.y21{bottom:59.680267pt;}
.y0{bottom:84.000000pt;}
.y1f{bottom:106.880267pt;}
.y1e{bottom:130.880267pt;}
.y1d{bottom:154.880000pt;}
.y1c{bottom:188.160000pt;}
.y1b{bottom:212.160000pt;}
.y1a{bottom:234.880000pt;}
.y19{bottom:305.440000pt;}
.y18{bottom:329.440000pt;}
.y17{bottom:389.440000pt;}
.y16{bottom:412.160000pt;}
.y15{bottom:456.000000pt;}
.y14{bottom:480.000000pt;}
.y13{bottom:504.000000pt;}
.y12{bottom:527.680107pt;}
.y11{bottom:537.440000pt;}
.y10{bottom:561.280000pt;}
.yf{bottom:585.280000pt;}
.ye{bottom:649.280000pt;}
.yd{bottom:673.280000pt;}
.yc{bottom:730.560000pt;}
.yb{bottom:754.560000pt;}
.ya{bottom:822.560000pt;}
.y9{bottom:846.560000pt;}
.y2{bottom:905.280000pt;}
.y1{bottom:929.280000pt;}
.y8{bottom:957.120267pt;}
.y5{bottom:958.240000pt;}
.y6{bottom:958.400000pt;}
.y7{bottom:971.840000pt;}
.y4{bottom:998.880000pt;}
.y3{bottom:1021.600000pt;}
.h2{height:19.480549pt;}
.h6{height:24.498266pt;}
.h7{height:29.220823pt;}
.h3{height:34.238541pt;}
.h4{height:43.683655pt;}
.h5{height:43.978815pt;}
.h1{height:1000.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.333333pt;}
.x0{left:20.000000pt;}
.x2{left:45.280667pt;}
.x9{left:153.280280pt;}
.x4{left:204.000000pt;}
.xa{left:283.999550pt;}
.x7{left:298.561333pt;}
.x6{left:300.000000pt;}
.x5{left:302.561333pt;}
.x1{left:304.000000pt;}
.x3{left:328.000000pt;}
.x8{left:718.400000pt;}
}
